*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    
}

.container{
    background-color: rgb(180, 229, 249);
    min-height: 100vh;
    min-width: 100vh;
    border: 10px solid rgba(7, 2, 2, 0.836);
}
.top_section{
    margin-top: 100px;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    font-family: sans-serif;
}
.top_section h1{
    font-size: 50px;
    font-weight: bold;
    color: #1d1e4c;
    text-transform: uppercase;
}

.content{
    max-width: 900px;
    margin: 0 auto;
}
.top_section h4{
    font-size: 30px;
    text-align: end;
}
.img_container{
    border-radius: 50%;
    overflow: hidden;
}

.img_container,img{
    height: 300px;
    width: 300px;
}
.about_section{
    margin-top: 50px;
}
.about_section h2{
    font-size: 60px;
    font-weight: 400;
    margin-bottom: 20px;
}
.about_section p{
    font-size: 20px;
    line-height: 30px;
    letter-spacing: 1.2px;
}
.biography_section{
    margin-top: 50px;
    font-family: sans-serif;
    

}
.biography_section h3{
    margin-bottom: 20px;
}
.biography_section ul{
    margin-left:50px;
}
.biography_section li{
    margin-bottom: 10px;
}
footer{
    margin: 50px 0;
}
footer p{
    text-align: end;
}
footer a{
    text-decoration: none;
}